---
hpnicfObjp: 1.3.6.1.4.1.11.2.14.11.15.2.155
hpnicfObjpZonePairObjects: 1.3.6.1.4.1.11.2.14.11.15.2.155.1
hpnicfObjpZonePairRunningInfoTable: 1.3.6.1.4.1.11.2.14.11.15.2.155.1.1
hpnicfObjpZonePairRunningInfoEntry: 1.3.6.1.4.1.11.2.14.11.15.2.155.1.1.1
hpnicfObjpZonePairSrcZone: 1.3.6.1.4.1.11.2.14.11.15.2.155.1.1.1.1
hpnicfObjpZonePairDstZone: 1.3.6.1.4.1.11.2.14.11.15.2.155.1.1.1.2
hpnicfObjpZonePairIPVersion: 1.3.6.1.4.1.11.2.14.11.15.2.155.1.1.1.3
hpnicfObjpZonePairRuleID: 1.3.6.1.4.1.11.2.14.11.15.2.155.1.1.1.4
hpnicfObjpZonePairMatchPacketCount: 1.3.6.1.4.1.11.2.14.11.15.2.155.1.1.1.5
hpnicfObjpZonePairLastMatchTime: 1.3.6.1.4.1.11.2.14.11.15.2.155.1.1.1.6